using System.Windows;

namespace _4_WPF资源_3资源字典;

/// <summary>
///     Interaction logic for MainWindow.xaml
/// </summary>
public partial class MainWindow : Window
{
    public MainWindow()
    {
        InitializeComponent();

        var resourceDictionary = new ResourceDictionary
        {
            Source = new Uri("ImageBrushDictionary.xaml", UriKind.Relative)
        };
    }
}